



if not exist %LIBRARY_INC%\\jpeglib.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\turbojpeg.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\jpeg8.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\turbojpeg.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\jpeg.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\turbojpeg.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
djpeg -dct int -ppm -outfile testout.ppm testorig.jpg
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
